#include "procmon_info.h"
#include <stdio.h>
/* This is a simple example of getting process info manually */
int main(
         int argc,
         char **argv
         )
{
  PROCMON_INFO_struct pinfo;
  procmon_info_init( &pinfo );
  procmon_info_get( 0, &pinfo );
  if( pinfo.m_free < .05 * pinfo.m_size )
    fprintf( stderr, "Warning - Less than 5%% machine memory free\n" );
  return( 0 );
}

